Time::Local in blead has diverged from CPAN. Update the version number to a dev release
[perl.git] / lib / open2.pl
1 # This legacy library is deprecated and will be removed in a future
2 # release of perl.
3 #
4 # This is a compatibility interface to IPC::Open2.  New programs should
5 # do
6 #
7 #     use IPC::Open2;
8 #
9 # instead of
10 #
11 #     require 'open2.pl';
12
13 warn( "The 'open2.pl' legacy library is deprecated and will be"
14       . " removed in the next major release of perl. Please use the"
15       . " IPC::Open2 module instead." );
16
17 package main;
18 use IPC::Open2 'open2';
19 1